» Ubuntu » Paquets

Error

two or more packages specified (jenkins-crypto-util raring)